@charset "utf-8";
/*------------------------------------------------------------
	投稿記事
------------------------------------------------------------*/
#main .innerBox {
	margin: 0 auto 9.2rem;
	width: 100rem;
	max-width: calc(100% - 2rem);
	line-height: 1.875;
}

/*  パンくずリスト */
.bread_crumb  {
	font-size: 1.2rem;
	margin: 10px auto;
	text-decoration: none;
}

.bread_crumb li {
	display: inline;
}

.bread_crumb a {
	color: #6f5200;
	text-decoration: none;
}

.bread_crumb li:after {
	content : '>';
	padding-left:10px;
	margin-right:10px;
}
.bread_crumb li:last-child:after {
	content : '';
}

/* パンくずリスト  blog文字の削除 タイトルの削除  */
.posts-info-area .bread_crumb .level-3,
.posts-schedule-area .bread_crumb .level-3
{
	display: none;
}

.post-content-container {
	display: flex;
	gap: 0 5rem;
}

.post-content-wrap {
	flex: 1;
}

.sidebar-area {
	width: 30rem;
}

.post-meta-wrap {
	text-align: right;
	border-bottom: 1px solid #000;
	margin-bottom: 1rem;
}

.post-content-title {
	font-size: 2.4rem;
	padding-bottom: 3.6rem;
	margin-bottom: 5rem;
	position: relative;
}

.post-content-title::before {
	content: '';
	background: #a5a4a3;
	position: absolute;
	left: calc(50% + 35rem / 2);
	transform: translateX(-50%);
	bottom: 0;
	height: 1px;
	width: 100vw;
}

.post-content-title::after {
	content: '';
	background: #ffed00;
	position: absolute;
	left: 0;
	bottom: -8px;
	height: 8px;
	width: 73px;
}

.post-content-navlink {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 2.9rem;
}

.post-content-navlink-prev a,
.post-content-navlink-next a {
	display: flex;
	align-items: center;
}

.post-content-navlink-prev a:hover,
.post-content-navlink-next a:hover {
	text-decoration: underline;
}

.post-content-navlink-prev a::before {
	content: '';
	display: inline-block;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-right: 12px solid black;
	margin-right: 1rem;
}

.post-content-navlink-next a::after {
	content: '';
	display: inline-block;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-left: 12px solid black;
	margin-left: 1rem;
}

/*  カテゴリー */
.category-wrap {
	background: #efeeec;
	color: #2c2c2c;
	margin-bottom: 1.2rem;
}

.category-wrap:last-child {
	margin-bottom: 0;
}

.category-wrap a {
	display: block;
	padding: 3rem;
}

.category-wrap a:hover {
	opacity: .7;
}

.category-wrap .category-label {
	background: #2e2e2e;
	color: #fff;
	font-size: 1.4rem;
	padding: .5rem 1.2rem;
	margin-right: 2rem;
}

@media all and (max-width: 896px) {
	#main .innerBox {
		margin: 0 1.5rem 4.6rem;
		width: auto;
		max-width: inherit;
		line-height: 1.6;
	}

	.post-content-container {
		flex-direction: column;
	}

	.post-content-title::before {
		left: 50%;
	}

	.category-wrap {
		position: relative;
		min-height: 10rem;
	}

	.category-wrap a {
		padding: 4rem 1rem 1rem 1rem;
	}

	.category-wrap .category-label {
		position: absolute;
		top: 0;
	}
}